
@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	color:#9a9a9a;
	font:normal 12px/1.8em Arial, Helvetica, sans-serif;
}
.p, strong{
clear: both;
    color: #595959;
    line-height: 3;
    margin-right: 10px;
  
  }
html, .main {
	padding:0;
	margin:0;
	background:#f1f1f1 url(images/main_bg.gif) top repeat-x;
}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}
.logo {
	padding:15px 0 20px 0;
	margin:0 auto;
	width:450px;
	float:left;
}
.logo img {
	float:left;
	margin:0 10px 0 0;
}
h1 {
	margin:0;
	padding:5px 0;
	width:340px;
	color:#fff;
	font:normal 36px Arial, Helvetica, sans-serif;
	letter-spacing:-2px;
}
h1 a {
	color:#fff;
	text-decoration:none;
	float:left;
}
h1 a:hover {
	color:#78bbe6;
	text-decoration:none;
}
h1 a:hover span {
	color:#fff;
}
h1 span {
	color:#78bbe6;
}
h1 small {
	color:#fff;
	float:left;
	padding:18px 0 0 10px;
	font:normal 12px Arial, Helvetica, sans-serif;
	letter-spacing:normal;
}
h2 {
	font:normal 24px Arial, Helvetica, sans-serif;
	padding:0;
	margin:5px 0;
	color:#595959;
}
p {
	margin:0 0 8px;
	padding:0 0 8px 0;
	font:normal 12px/1.8em Arial, Helvetica, sans-serif;
}
p.spec {
	text-align:right;
}
a {
	color:#78bbe6;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a.rm, a.com {
	margin-left:8px;
	padding:9px 12px;
	background:repeat-x top;
	text-decoration:none;
	color:#fff;
}
.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}
.header {
}
.header_resize {
	margin:0 auto;
	padding:3px 0 0 0;
	width:970px;
}
#gallery {
	position:relative;
	margin-top: 10px;
	height: 282px;
}
	#gallery a {
		float:left;
		position:absolute;
	}
	
	#gallery a img {
		
		 border: medium none white;
    border-radius: 5px 5px 5px 5px;
   
	}
	
	#gallery a.show {
		z-index:500
	}

	#gallery .caption {
		z-index:600; 
		background-color:#464c46; 
		color:#ffffff; 
		height:50%; 
		width:100%; 
		position:absolute;
		bottom:0;
		font-size:1.52em;
	}

	#gallery .caption .content {
		margin:6px;
	}
	
	#gallery .caption .content h3 {
		margin:0;
		padding:0;
		color:#ccd1cc;
	}
.header_img img {
	float:left;
}
.header_img h2 {
	width:500px;
	float:right;
	text-align:left;
	font:normal 26px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:30px 0 0 0;
	margin:0;
	text-transform:uppercase;
}
.header_img p {
	width:500px;
	float:right;
	text-align:left;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#fff;
	line-height:1.8em;
	padding:10px 0 0 0;
}
.menu_nav {
	margin:20px 0 0 0;
	padding:3px 0 0 10px;
	float:right;
	width:500px;
}
.menu_nav ul {
	list-style:none;
	padding:0;
	margin:0;
}
.menu_nav li {
	float:left;
	padding:0 5px;
}
.menu_nav li a {
	background:url(images/r_menu_one.gif) no-repeat right;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#ffffff;
	display:block;
	float:left;
	padding:10px 0;
}
.menu_nav li a span {
	background:url(images/l_menu_one.gif) no-repeat left;
	padding:10px 15px;
}
.menu_nav li a:hover {
	text-decoration:none;
	color:#fff;
	background:url(images/r_menu.gif) no-repeat right;
}
.menu_nav li a:hover span {
	text-decoration:none;
	color:#fff;
	background:url(images/l_menu.gif) no-repeat left;
}
.menu_nav li.active a {
	text-decoration:none;
	color:#fff;
	background:url(images/r_menu.gif) no-repeat right;
}
.menu_nav li.active a span {
	text-decoration:none;
	color:#fff;
	background:url(images/l_menu.gif) no-repeat left;
}
.search {
	margin:0;
	padding:20px 0;
}
.search form {
	padding:0;
	margin:0;
}
.search span {
	display:block;
	float:left;
	background:#fff;
	border:1px solid #dcdcdd;
	width:280px;
	padding:0 5px;
	height:29px;
	margin:0;
}
.search form .keywords {
	width:220px;
	line-height:13px;
	height:13px;
	float:left;
	background:none;
	border:0;
	padding:8px 0px;
	margin:0;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#767676;
}
.search form .button {
	float:left;
	margin:0;
	padding:4px 0 0 0;
	border:0;
	position:relative;
}
.content {
	padding:10px 0 0 0;
}
.content_resize {
	margin:0 auto;
	padding:20px 0 0 0;
	width:970px;
}
.content .mainbar {
	margin:0;
	float:right;
	width: 72%;
}
.content .mainbar img {
	float:left;
	padding:4px;
	margin:0 10px 0 0;
	background-color:#F1F3F3;
}
.pdfimage {float: left;   
    margin: 60px 733px;
    padding: 0;
    position: absolute;
    width: 56px;
}
.pdfimage a{  color: #5B9EA2;
    font-weight: bold;
    text-decoration: none;
}
.pdfimage a img{
background-color:;
}
.content .mainbar .article .producimage{
	margin:0;
	padding:0;
	width:690px;
}
.p{ width:60%}
.img{ width:40%}


.content .mainbar .article span.butons a {
	margin:0 5px 0 0;
	float:right;
	color:#9a9a9a;
	padding:1px 10px;
	text-decoration:none;
	border:1px solid #ebe8e8;
	background:#fbfbfc;
}
.content .mainbar .article span.butons a:hover {
	border:1px solid #d9f0ff;
	background:#78bbe6;
	color:#fff;
	text-decoration:none;
}
.content .mainbar .article span.butons a.active {
	border:1px solid #ebe8e8;
	background:#78bbe6;
	color:#fff;
	text-decoration:none;
}
.content .sidebar {
	margin:0;
	padding:0;
	float:left;
}
.content .sidebar .gadget {
	margin:0 0 20px 0;
	padding:30px 20px;
	width:230px;
}
ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0;
	list-style:none;
	color:#959595;
}
ul.sb_menu li, ul.ex_menu li {
	margin:0;
}
ul.sb_menu li {
	padding:4px 0 4px 12px;
	width:220px;
}
ul.sb_menu li.active a
{
color: #346f96;
background-image:url("images/li_a_hover.gif") no-repeat scroll left center  #346f96;
}
ul.ex_menu li {
	padding:4px 0 8px 12px;
}
ul.sb_menu li a, ul.ex_menu li a {
	color:#959595;
	text-decoration:none;
	margin-left:-12px;
	padding-left:16px;
	background:url(images/li_a_hover.gif) left no-repeat;
}

ul.sb_menu li a:hover, ul.ex_menu li a:hover {
	color:#78bbe6;
	text-decoration:underline;
	background:url(images/li_a.gif) left no-repeat;
}
#productdescitption{ width:500px;}

.product{ float: right;
    margin-top: -165px;
    width: 191px;}
	.productfeature{ padding-left: 15px;}

#insertiontool{border-color: slategrey;
    border-width: 69px;
    padding: 5px;
	margin: 0px 30px;
    width: 90%;}
	#insertiontool tr td { padding:0px}
	#insertiontool tr td img{ clear: both;
    height: 200px;
    margin: 0;
    width: 300px;}
	
	#instalationstep{	
   	 width: 57%;
	 margin:10px 10px 5px 5px;
	 float: left;}
	 #instalationstep ul{ list-style:decimal; margin-left: 20px;}
	
	#intalationpic{ 
	float:right;
	margin: 87px 0 20px 7px;
    width:277px}
	
	#description{
	 float: left;
    width: 365px;}
	
ul.sb_menu li a:hover {
	text-decoration:underline;
}
ul.ex_menu li a:hover {
	text-decoration:none;
}
.content .mainbar .comment {
	margin:0;
	padding:16px 0 0 0;
}
.content .mainbar .comment img.userpic {
	border:1px solid #dedede;
	margin:10px 16px 0 0;
	padding:0;
	float:left;
}

.shadowblur{ 
box-shadow: 7px 7px 8px #000000; 
-webkit-box-shadow: 0px 1px 27px #000092;
-moz-box-shadow: -5px 7px 57px #000071; 
filter: progid:DXImageTransform.Microsoft.dropShadow(color=#000000, offX=7, offY=7, positive=true); } 

.fbg {
	padding:10px 0 0 0;
	background:#1e557a url(images/fbg_bg.gif) bottom repeat-x;
	margin:10px 0 0 0;
}
.fbg_resize {
	margin:0 auto;
	padding:20px 20px;
	width:930px;
}
.fbg h2 {
	color:#5190bb;
}
.fbg p {
	color:#fff;
}
.fbg a {
	color:#5190bb;
	text-decoration:none;
}
.fbg img {
	padding:4px;
	border:1px solid #cfd2d4;
	background-color:#fff;
}
.fbg .col {
	margin:0;
	float:left;
}
.fbg .c1 {
	padding:0 16px 0 0;
	width:266px;
}
.fbg .c2 {
	padding:0 16px;
	width:280px;
}
.fbg .c3 {
	padding:0 0 0 16px;
	width:260px;
}
.fbg .c1 img {
	margin:8px;
}
.fbg .c3 img {
	margin:8px 16px 4px 0;
	float:left;
}
.footer {
	width:970px;
	margin:0 auto;
	padding:40px 0 20px 0;
}
.footer p {
	margin:0;
	padding:4px 0;
	line-height:normal;
	color:#9a9a9a;
}
.footer a {
	color:#9a9a9a;
	padding:inherit;
	text-decoration:underline;
}
.footer a:hover {
	text-decoration:none;
}
.footer .lf {margin: 9px 413px;; 
 
}
.footer .rf {
	float:right;
	
}
ol {
	list-style:none;
}
ol li {
	display:block;
	clear:both;
}
ol li label {
	display:block;
	margin:0;
	padding:10px  0 0 0;
}
ol li input.text {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:5px 2px;
	height:12px;
	background:#fff;
}
ol li textarea {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:2px;
	background:#fff;
}
ol li .send {
	margin:16px 0 0 0;
}
